.section-title {
    margin-bottom: 30px;
    padding: 0px;
}
.box-css{
    box-shadow: 0 0 5px rgb(214, 214, 214);
    padding: 15px;
    margin-bottom: 25px;
}
.profile{
    display: flex;
    padding: 22px 0;
    margin: 40px 0 22px 0;
}
.user-img{
    margin: 0 15px;
    font-size: 45px;
    width: 80px;
    height: 80px;
    padding: 20px;
    color: #6e6e6e;
    background-color: #f4f4f4;
    text-align: center;
    border-radius: 100px;
}
.user-desc h2,h5{
    font-weight: 500;
}
.user-desc h2{
    color: #3b3b3b;
    padding: 5px 0;
}
.user-desc h5{
    color:#969696;
}

.status{
    width: 90px;
    padding: 8px;
    color: #fff;
    border-radius: 15px;
    border: unset;
    outline: unset;
    box-shadow: none;
}
.btn-cancel{
    background-color:#fa7a7a;
}
.btn-approved{
    background-color:#4ad67f;
}
.btn-pending{
    background-color:#ffc742;
}
.recent-order-show{
    display: flex;
}
.recent-order-show h5{
    margin-top: 20px;
}
.recent-order-show i{
    width: 65px;
    height: 65px;
    line-height: 65px;
    text-align: center;
    font-size: 25px;
    margin-right: 10px;
    color: #6e6e6e;
    background-color: #f4f4f4;
    border-radius: 100px;
    position: relative;
}
.notify{
    position: relative;
}
.notify-count{
    position: absolute;
    background-color: red;
    color: #fff;
    font-size: 11px;
    width: 18px;
    height: 18px;
    line-height: 10px;
    text-align: center;
    padding: 4px;
    border-radius: 25px;
    top: -8px;
    right: -18px;
}
.recent-order table{
    margin-top: 25px;
}
.profile-desc{
    height: 254px;
}
.profile-desc span{
    color: gray;
}
.profile-desc p{
    color: rgb(61, 61, 61);
    padding: 25px 0;
}
.profile-desc a{
    color: #616bcf;
}
.profile-desc a:hover{
    text-decoration: underline;
}
.retun{
    padding-top: 25px;
}
.top-brands{
    display: flex;
    flex-wrap: wrap;
    padding: 41px 0;
}
.top-brands a{
    width: 22%;
    margin: 10px;
    padding: 18px 40px;
    box-shadow: 0 0 5px rgb(209, 209, 209);
    border-radius: 8px;
}
.widgets-boxes{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.inner-box{
    width: 48.5%;
}

.widget-common{
    height: 350px;
}
.box-widgets-description{
    padding-top: 25px;
}





.table-billing td{
    font-size: 15px;
    padding: 5px;
    border-bottom: unset;
}

.table-billing .brdr{
    border-top: 1px solid rgb(209, 209, 209);
}
.table-billing .col-brdr td{
    font-weight: bold;
}
.billing_details{
    display: flex;
    flex-wrap: wrap;
}
.billing_details p{
    font-size: 16px;
    color: #838383;
    font-weight: 500;
}
.billing_details span{
    font-size: 12px;
    color: #a7a7a7;
}
.billing_details .billing_add{
    width: 25%;
}
.billing_details .billing_shipping{
    width: 25%;
}
.billing_details .shipping_method{
    width: 25%;
}
.billing_details .payment_method{
    width: 25%;
}
#order_details_tab li a{
    font-weight: bold;
}
#order_details_tab li::before {
    background: unset;
    border: unset;
}
.btn-backOrder{
    margin-top: 10px;
    padding: 8px 12px;
}
.whishlist-prgf{
    overflow:hidden;
    height: 255px;
}
.whishlist-prgf p{
    padding: 1.5px;
}

















@media only screen and (min-width: 992px) and (max-width: 1168px) {    
    .top-brands a {
        width: 21%;
    }
    .whislist-prd-flx .single-product {
        width: 32%;
    }
    
}

@media only screen and (min-width: 862px) and (max-width: 991px) {
    .top-brands a {
        width: 29%;
        margin: 10px;
        padding: 15px 23px;
    }    
}
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .top-brands a {
        width: 22%;
    }
    .btn-search {
        float: right;
        padding: 13px 11px;
    }
    .filetered-by .nice-select {
        width: 145px !important;
        height: 42px;
    }
    .filetered-by .nice-select .option {
        width: 143px !important;
    }
    .parent-rh{
        display: flex;
        flex-direction: column;
    }
    .left-rh{
        width: 100%;	
    }
    .right-rh{
        width: 100%;
    }
    .right-rh .inputs {
        margin-left: 0px !important;
        float: unset;
    }
    .frm-dsp-flx .searchbtn {
        font-size: 10px;
        padding: 13px 7px;
        margin-left: 4px;
    }
    .exp-date {
        width: 35%;
    }
    .whislist-prd-flx .single-product {
        width: 48%;
    }
}
@media only screen and (max-width: 767px) {
    .res-8{
        flex: 0 0 100%;
        max-width: 100%;
    }   
    .res-4{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .top-brands a {
        width: 29%;
    }
    .res-4{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .res-8{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .form-horizontal .form-group .col-sm-10{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .parent-rh{
        display: flex;
        flex-direction: column;
    }
    .left-rh{
        width: 100%;	
    }
    .right-rh{
        width: 100%;
    }
    .right-rh .inputs {
        margin-left: 0px !important;
        float: unset;
    }
    #dates {
        width: 100%;
    }
    .rh-search-btn{
        margin-top: 10px;
    }
    .frm-dsp-flx {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .frm-dsp-flx input {
        width: 100%;
    }
    .frm-dsp-flx .searchbtn {
        font-size: 14px;
        padding: 13px 14px;
        margin-left: 0px;
        margin-top: 11px;
    }
    .exp-date {
        width: 31%;
    }
    .whislist-prd-flx .single-product {
        width: 32%;
    }
}
@media only screen and (max-width:660px){
    .whislist-prd-flx .single-product {
        width: 48%;
    }
}
@media only screen and (max-width:625px){	   
    .res-8{
        flex: 0 0 100%;
        max-width: 100%;
    }   
    .res-4{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .top-brands a {
        width: 29%;
    }
    .btn-search {
        float: right;
        padding: 13px 16px;
    }
    .filetered-by .nice-select {
        width: 156px !important;
        height: 42px;
    }
    .filetered-by .nice-select .option {
        width: 154px !important;
    }
    .exp-date {
        width: 45%;
    }
    .prd-reviews {
        flex-direction: column;
    }
    .prd-desc {
        width: 100%;
        padding:0px;
        border-left: unset;
        border-bottom: solid 1px rgb(231, 231, 231);
        padding-bottom: 10px;
    }
    .prd-spec {
        padding-left: 0px;
        border-left:unset;
        width: 100%;
    }
}
@media only screen and (max-width: 560px) {
    .top-brands a {
        width: 28%;
        padding: 13px 22px;
    }
    .inner-box {
        width: 100%;
    }
    table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
    tr { border: 1px solid #ccc; 
        margin-bottom: 10px;
    }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
	}
	
	td:before { 
		    position: relative;
            top: 6px;
            left: 6px;
            float: left;
            width: 46%;
            padding-right: 71px;
            text-align: left;
            white-space: nowrap;
           
	}
	
	.recent-order-tbl tbody tr td:nth-of-type(1):before { content: "Order ID"; }
	.recent-order-tbl tbody tr td:nth-of-type(2):before { content: "Product"; }
	.recent-order-tbl tbody tr td:nth-of-type(3):before { content: "Date"; }
	.recent-order-tbl tbody tr td:nth-of-type(4):before { content: "Total"; }
	.recent-order-tbl tbody tr td:nth-of-type(5):before { content: "Status"; }
    .recent-order-tbl tbody tr td:nth-of-type(6):before { content: "Action"; }
    

    .order-history-tbl tbody tr td:nth-of-type(1):before { content: "Order ID"; }
	.order-history-tbl tbody tr td:nth-of-type(2):before { content: "Product"; }
	.order-history-tbl tbody tr td:nth-of-type(3):before { content: "Date"; }
	.order-history-tbl tbody tr td:nth-of-type(4):before { content: "Total"; }
	.order-history-tbl tbody tr td:nth-of-type(5):before { content: "Status"; }
    .order-history-tbl tbody tr td:nth-of-type(6):before { content: "Action"; }


    .buyItem-again-tbl tbody tr td:nth-of-type(1):before { content: "Qoute ID"; }
	.buyItem-again-tbl tbody tr td:nth-of-type(2):before { content: "Request"; }
	.buyItem-again-tbl tbody tr td:nth-of-type(3):before { content: "Date"; }
	.buyItem-again-tbl tbody tr td:nth-of-type(4):before { content: "Status"; }
    .buyItem-again-tbl tbody tr td:nth-of-type(5):before { content: "Action"; }
    
    .res-rs .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .has-search input[type=text] {
        width: 100%;
        float: left;
    }
    .has-search span {
        position: absolute;
        top: -32px;
        left: 94.5%;
    }
    .filetered-by .nice-select {
        width: 320px !important;
    }
    .filetered-by .nice-select .option {
        width: 319px !important;
    }
}
@media only screen and (max-width: 450px) {
    .top-brands a {
        width: 42.5% !important;
        padding: 13px 22px;
    }
    .has-search span {
        left: 91.5%;
    }
    .filetered-by .nice-select {
        width: 220px !important;
    }
    .filetered-by .nice-select .option {
        width: 219px !important;
    }
   .tbl-set td{
       padding-left: 0% !important;
   }
   .exp-date {
    width: 73%;
    margin-left: 15px;
}
.whislist-prd-flx .single-product {
    width: 98%;
}
.add-rvs-form .col-3{
    flex: 0 0 100%;
    max-width: 100%;
}
.add-rvs-form .col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 100%;
    max-width: 100%;
}
}